.AppleNewsArticleSyncWidget-message {
    font-weight: 700;
    margin-right: 10px;
}

.AppleNewsArticleSyncWidget-syncStatus {
    font-weight: 700;
}

.AppleNewsArticleSyncWidget-syncDescription {
    margin-top: 10px;
}

.AppleNewsArticleSyncWidget-syncStatus.in-sync:before {
    content: "";
    background-color: var(--color-green3);
    display: inline-block;
    border-radius: 100%;
    width: var(--gap-m);
    height: var(--gap-m);
    margin-right: var(--gap-s);
    line-height: normal;
    vertical-align: middle;
}

.AppleNewsArticleSyncWidget-syncStatus.out-of-sync:before {
    content: "";
    background-color: var(--color-red5);
    display: inline-block;
    border-radius: 100%;
    width: var(--gap-m);
    height: var(--gap-m);
    margin-right: var(--gap-s);
    line-height: normal;
    vertical-align: middle;
}

.AppleNewsArticleSyncWidget-syncStatus.unknown:before {
    content: "";
    background-color: var(--color-blue5);
    display: inline-block;
    border-radius: 100%;
    width: var(--gap-m);
    height: var(--gap-m);
    margin-right: var(--gap-s);
    line-height: normal;
    vertical-align: middle;
}